/*↓要素の設定*/

body{ 
　　　color: #000000;
　　　margin: 0px;
      font-size: 13px;
}

a:hover 
{
color : red;
}

a{
font-size: 14px;
}


.noborder {
    border-style:none;
}


.orange{
color: #ff3300;
display:inline;
font-weight: bold;
}

.green{
color: green;
font-weight: bold;
display:inline;
}

.red{
color: red;
font-weight: bold;
display:inline;
}


.gray{
font-size: 11px;
color: gray;
display:inline;
}


.back-y{
background-color:yellow;
font-weight: bold;
display:inline;
}

.back-brown{
background-color:#E8E3D2;
font-weight: bold;
display:inline;
}

.back-mizu{
background-color:#BDD6E5;
font-weight: bold;
display:inline;
}

.back-talk{
background-color:#ccffcc;
font-weight: bold;
display:inline;
}


em {
font-weight: bold;
font-style: normal;
}


img{
float: left;
margin: 0px 10px 0px 0px;
}



.logo{
float: left;
margin: 0px 0px 0px 0px;
}


.imgtop{
float: left;
margin: 4px 2px 0px 0px;
}

.imgicon{
float: left;
margin: 1px 2px 0px 0px;
}


.indent{
margin: 0px 0px 0px 20px;
}


.h1top{
font-size: 22px;
color:#222;
font-weight:bold;
padding:3px 0px 3px 10px;
background-color:#eff7ff;
border-bottom:1px solid #c6d3de;
text-align:center;
}


.h1sub{
margin:20px 0px 7px 0px;
color:#222;
font-weight:bold;
padding:3px 0px 3px 10px;
background-color:#eff7ff;
font-size:22px;
border-bottom:1px solid #c6d3de;
border-left:1px solid #c6d3de;
}

.h2top{
font-size: 18px;
display:inline;
padding: 3px 0px 0px 0px;
}




.h2sub{
margin:0px 0px 7px 0px;
padding:0;
color:#222;
font-weight:bold;
padding:3px 0px 3px 10px;
background-color:#eff7ff;
font-size:18px;
border-bottom:1px solid #c6d3de;
border-left:1px solid #c6d3de;
}

hr{background-color: #4169E1;
border: none;
height: 2px; }

.h2topright{
text-align:center;
font-size: 16px;
margin: 4px auto 16px auto;
}

.h3top{
font-size: 14px;
}


.h3sub{
font-size: 14px;
display:inline;
}

.spacer{
clear:both;
}


.line-clear{
clear:both;
height:12px;
background-color: #483d8b;
font-size: 12px;
font-weight: bold;
margin:0px;
}


.category{
height:20px;
background-color: #eff7ff;
font-size: 14px;
font-weight: bold;
padding: 5px 0px 1px 10px;
margin: 20px 0px 5px 0px;
border-bottom:1px solid #0000cd;
border-left:1px solid #0000cd;
border-top:1px solid #0000cd;
border-right:1px solid #0000cd;
}


p{
display:inline;
}


.mannaka{
text-align:center; 
}
/*↓こっからはトップページのボックス*/


.base{
width:760px;
margin:10px auto 10px auto;
padding: 0px; 
background-color: #ffffff;
}

.header{
height:80px;
float:left;
width:760px;
}


.header-r{
height:50px;
float:left;
text-align:right; 
width:380px;
}

.header-navi{
height:10px;
float:left;
text-align:right; 
clear:both;
background-color: #483d8b;
width:760px;
padding: 0px 0px 0px 0px;
}


.header2{
background-image: url("http://www.ekh-navi.com/image/gradg.gif");
font-size: 12px;
margin:0px;
padding: 1px 0px 1px 10px;
clear:both;
}

.header3{
font-size: 14px;
margin:0px;
padding: 0px 0px 0px 10px;
}


.topfree{
height:40px;
clear:left;
}


.left{
float:left;
width:225px;
}



.right{
float:right;
width:225px;
}



.topfooter{
clear:left;
font-size: 12px;
padding: 3px 0px 3px 0px;
border: 1px solid #c6d3de;
background-color: #eff7ff;
text-align:center; 
}

/*↑ここまでトップページのボックス*/





/*↓ここから普通のページのボックス、ただし、header,header2,baseは*/

.left-sub{
float:right;
width:487px;
background-color: #ffffff;
padding: 0px 0px 0px 40px; 
line-height: 1.5;
}


.pan{
font-size: 12px;
margin:0px 0px 0px 15px;

line-height: 19px;
}


.kensaku{
width:760px;
font-size: 13px;
background-color: #ffffff;
margin:20px auto 20px auto;
padding: 0px 40x 0px 40px; 
line-height: 21px;
}

.right-sub {
float:left;
width:205px;
font-size: 12px;
background-color: #ffffff;
margin:20px 0px 0px 15px;
padding: 0px 10px 0px 0px; 
line-height: 19px;
}

.header-sub{
height:20px;
border:1px solid #efffff;
background-color: #eeffff;
font-size: 13px;
font-weight: bold;
margin:0px;
padding: 0px 0px 0px 10px;
border-top:1px solid #c6d3de;
border-bottom:1px solid #c6d3de;
}


.side-box{
border: 1px solid #483d8b;
padding: 0px 0px 0px 10px;
}

.side-menu{
height:16px;
width:170px;
font-weight: bold;
color: #ffffff;
background-color: #483d8b;
padding: 2px 0px 2px 10px;
}


